﻿@charset "utf-8";
/* CSS Document */


section {
    padding-top:50px;
}



/*NOTE SECION STYLE*/
.note-sec {
     padding-bottom:50px;
    background: url(../img/telemedizin-bg.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:160px;
    color:#fff;
}
.head-sec {
padding:10px 0;
background: url(../img/telemedizin-bg.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:30px;
color:#fff;
}
.head-sec-hell {
     padding-bottom:10px;
	 margin-bottom:10px;
	 padding-top:10px;
background: url(../img/telemedizin-bg-hell.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:30px;
color:#fff;
}
.note-sec a{    color:#fff;
}

/*HEADINGS IMAGE STYLE*/


.head-main-img {
     padding-bottom:50px;
   background: url(../img/telemedizin-bg.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:160px;
    color:#fff;
}
    .head-main-img h1 {
        padding: 50px 2px 2px 10px;
        text-transform:uppercase;
    }
.pad-row {
    padding-top:10px;
    padding-bottom:10px;
}
.pad-rechts {
    margin-right:10px;
}
.pad-bottom {
    padding-bottom:30px;
}

.well-dgt{
	min-height:20px;
	padding:20px;
	margin-bottom:20px;
	background-color:#e1eef0 ;
	border-top-right-radius:30px;
}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}

h1, h4 { color:#007C94;}

.dgt-header {
	background-color:#e1eef0 ;
	border-top-right-radius:30px;
	padding:4px 20px;
	margin:0;	}

/* Bewegtes Bild  */
.grow-pic {
	display: block;
    height: auto;
    max-width: 100%;
   overflow: hidden;
 }

 .grow img {
  height: 100%;
  width: 100%;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 .grow img:hover {
  width: 110%;
  height: 110%;
}
.sidepan img {
  margin-left: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
 
.sidepan img:hover {
  margin-left: -50px;
}
.vertpan img {
  margin-top: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
 
.vertpan img:hover {
  margin-top: -20px;
}
ul.list {
	list-style:none;
	padding-left:0;
	}
.list li{
		list-style:none;}
	.list li a:hover{
		text-decoration:none; }	

#footer-sec{ background:url(../img/footer-bg.png) left top no-repeat;}
.pad-bottom-end { background-color:rgba(69,69,69,0.3);
padding-top:14px;}
.gruen { color:#1C96AE;}

.img-hover:hover{opacity:0.85 !important;}
.btn-primary{
	border:none !important;}
.carousel-indicators{
	height:60px !important;}
.img-margin figure{
	margin-top:20px;
}
.img-margin figure img:hover{opacity:0.85 !important;}
.wrap{padding:5px;}
.carousel-4items ul{
	padding:0 !important;}
.fa-btn{
	margin:0 12px 0 0;
vertical-align: middle;
}

#news-Carousel, #presse-Carousel {
	background-color:#c4c6c6; }
	
table.dgt td {
	border-top:0 !important;
	border-bottom:1px solid #549BAF; padding:2px 0;}	
	

.box-content { display: none; position:relative;}	


.togglen {display:none;}
.toggler {cursor:pointer;}

.msg {
  border: 4px solid #00CC00;
  text-align: center;
    font-size:16px;
  margin:10px 0px;
  padding: 10px;
}

.msg_error{
  border: 4px solid #f00;
  text-align: center;
  font-size:16px;
  color: #f00;
  margin:10px 0px;
  padding: 10px;
}
.carousel-6items li{
	max-width:150px;
	padding:0;}
	
.pmdate { font-size:14px;
font-weight:normal; margin-bottom:10px;}	

.imgdivli{
	float:left; margin-right:20px;}

.divider {
    background-color: #e5e5e5;
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
}
.dgt-block {
    border-left: 5px solid #eee;
    margin: 0 0 20px;
    padding:0 0 0 20px;
	font-size:14px;
}
.selector { cursor:pointer;}
.panel-heading {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #333;
}
@media (min-width:768px)and (max-width:974px){ 
#toptitel { height:195px;}
}
@media (max-width:768px){
	#toptitel { height:50px;}
}

@media (min-width:974px) and (max-width:991px){
	#toptitel { height:80px;}
}
@media (min-width:991px){
	#toptitel { height:80px;}
}


li.dropdown ul li, ul.dropdown-menu, ul.dropdown-menu li { list-style:none !important; list-style-image:none !important;}
ul { list-style-image:url(../img/punkt.png)}
li { list-style-image:url(../img/punkt.png)}


/* Search */  

.searchword  {color: #222; background-color: #A8E1F2; border: 1px dotted #A8E1F2;}
.searchword0 {color: #222; background-color: #D8F2FA; border: 1px dotted #D8F2FA;}
.searchword1 {color: #222; background-color: #CAEEF9; border: 1px dotted #CAEEF9;}
.searchword2 {color: #222; background-color: #D9EBF2; border: 1px dotted #D9EBF2;}
.searchword3 {color: #222; background-color: #C8EBF7; border: 1px dotted #C8EBF7;}
.searchword4 {color: #222; background-color: #C8E8F9; border: 1px dotted #C8E8F9;}
.searchword5 {color: #222; background-color: #C2F3F8; border: 1px dotted #C2F3F8;}
.searchword6 {color: #222; background-color: #E1E1E8; border: 1px dotted #E1E1E8;}

.mod {display: block; font-size: .7em;}

.top20p{ padding-top:20px;} .top10p{ padding-top:10px;}
.bottom20p {padding-bottom:20px;} .bottom10p {padding-bottom:10px;}
.dgttab td{border-bottom:1px solid #549BAF;}